
QGIS Application - Bug report #15365

ubuntu repository not available

2016-07-29 01:08 PM - Alejandro Rivero Borrell

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.16.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23296

Description

For the debian/ubuntu repo the gpg send an error "no public key".

Also apt-get does not work (repo unavailable). I think is the captcha used for security

History

#1 - 2016-07-31 12:26 PM - Richard Duivenvoorde

are you sure you updated your keys yourself?

see http://qgis.org/en/site/forusers/alldownloads.html#debian-ubuntu below for instructions to retrieve the keys and put them in your key chain...

plz also be more specific what repo-url's you are using, so we can test more specific

#2 - 2016-09-23 12:16 PM - Alejandro Rivero Borrell

I could connect to the repo using deb http://ubuntu.qgis.org/debian trusty main.

It seems to jump the captcha request. This come from:

http://qgis-developer.osgeo.narkive.com/MYBqCUx8/mirroring-ubuntugis-repo

#3 - 2017-04-27 06:25 AM - Alexander Bruy

- Operating System deleted (Linux)

- Category deleted (Network)

- Status changed from Open to Closed

- OS version deleted (ubuntu 16.04)

Seems fixed now.

Also such questions better to ask in the mailing list and/or IRC/Gitter

#4 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
